@media only screen and (min-width: 1000px) {
    body {
        padding: 0;
        margin: 0;
        font-family: Arial, Helvetica, sans-serif;
      background-color:  rgb(248, 247, 247);
    }
    
    .container {
    margin: auto;
    width: 990px;
    margin-top: 70px;
    }
    header {
        display: flex;
        flex-direction: column;
        background-color:#277DEAff;
        height: 130px;
    
    }
    
    
    header .header1 .logo {
    width: 250px;
    position: relative;
    top: 7px;
    
    }
    header .header1  {
       display: flex;
       justify-content: center;
    }
    header .search {
    display: flex;
    align-items: center;
    }
    header .search a {
        color: white;
        position: relative;
        top: -45px;
        left: 10%;
    }
    header .header1  i {
       color:white;
    }
    
    a {
        text-decoration: none;
    }
    
    .mobileMenu {
        display: none;
    }
    
    header .header2 nav ul {
        display: flex;
        list-style-type: none; 
        justify-content: center; 
        align-items: center;
        color:white;
        background-color:rgb(2, 96, 211);
        height: 40px;
        position: relative;
        top: -24px;
    
    }
    nav ul .home {
     padding-right: 40px;
    }
    nav ul #active {
        color: rgb(25, 37, 53);
    }
    header .header2 li a {
        color: white;
        padding-left: 30px;
        font-size: 100%;
    }
    .header2 .fa-bars {
        display: none;
    }
    .header2 a:hover {
        color: rgb(25, 37, 53);
    }
    
    /* ---------------------------- SPOTLIGHT */
    .spotlight {
        display: grid;
        grid-template-columns: 600px 390px;  
        background-color: white;
    }
    .spotlight .spotlight_article {
        padding: 20px;
        position: relative;
        top: -23px;
    }
    
    .spotlight_article img {
        width: 100%;
        height: 300px;
        object-fit: cover;
    }
    .spotlight_article h1 {
        color: rgb(32, 114, 214);
        font-size: 170%;
        overflow: hidden;
        word-wrap: break-word;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical; 
    }
    .spotlight_article h1:hover {
        color: rgb(5, 69, 153);
    }
    .spotlight_article p {
        color: #333;
        font-size: 100%;
    
        overflow: hidden;
        line-height: 150%;
        word-wrap: break-word;
        display: -webkit-box;
        -webkit-line-clamp: 7;
        -webkit-box-orient: vertical; 
      
    }
    /* LEFT---------------------------------------- */
    .spotlight .variety {
        background-color: rgb(238, 238, 238);
        border: 1px solid rgb(168, 168, 168);
    
    }
    
            .variety_title  {
                display: flex;
                align-items: center;
                border-bottom: 1px solid rgb(168, 168, 168);
            }
            .variety_title i {
                font-size: 20px;
                padding: 20px 70px 20px 20px; 
            }
            .variety_title h3 {
                color: #333;
            }
    
         .variety_previews  {
                 height: 650px; 
                overflow-y: scroll;
                
            } 
            .variety_previews .variety_content {
                display: flex;
          border-bottom: 1px solid rgb(168, 168, 168);
          border-right: 1px solid rgb(168, 168, 168);
          background-color: rgb(255, 255, 255);
          padding: 12px;
          width: 330px;
    }
    
    .variety_content a .small2 {
                position: relative;
             left: 10px;
             font-size: 95%;
    
        color: rgba(16, 92, 235, 0.842);
        /* word-wrap: break-word; */ 
            }
            .variety_content .small2:hover {
                color: rgb(5, 69, 153);
    
            }
           
    
        .variety_content .small {
    font-weight: 800;
    color: #333;
    font-size: 12px;
    
    }
    
    /* NEWS */
    .news {
    display: flex;
    flex-direction: column;
    background-color: white;
    padding-bottom: 20px;
    }
    .news .div {
    display: flex;
    justify-content: center;
    padding: 20px;
    }
    .div span {
    display: flex;
    justify-content: center;
    padding: 20px;
    }
    .h4 {
    font-weight: 700;
    text-align: center;
    color: rgb(32, 114, 214);
    }
    .news span {
    font-weight: 700;
    text-align: center;
    color: rgb(32, 114, 214);
    }
    .news .data {
    display: grid;
    grid-template-columns: 300px 300px 300px;
    justify-content: center;
    grid-gap: 20px;
    }
    .news .content {
    display: flex;
    background-color: rgb(248, 248, 248);
    flex-direction: column;
    text-align: center;
    
    }
    .content img {
    width: 100%;
    height: 170px;
    object-fit: cover;
    }
    .content .category {
    position: relative;
    top: 15px;
    background-color: rgb(32, 114, 214);
    color: white;
    font-weight: 700;
    padding: 3px;
    width: 30%;
    box-shadow: 1px 1px 3px rgb(189, 189, 189);
    
    }
    .content h1 {
    color: rgb(32, 114, 214);
    font-size: 115%;
    padding: 10px 0 10px 0;
    }
    .content h1:hover {
    color: rgb(5, 69, 153);
    }
    .content p {
    position: relative;
    top: -30px;
    padding: 0 10px 0 10px;
    overflow: hidden;
    word-wrap: break-word;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical; 
    } 
    .content .info {
    position: relative;
    top: -20px;
    color: rgb(194, 194, 194);
    }
    
    /* LAST CONTENT */
    .category {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-column-gap: 10px;
    background-color: white;
    padding: 20px;
    
    }
    
    .h4 {
    text-align: center;
    color: rgb(32, 114, 214);
    }
    
    .category_content {
    display: flex;
    flex-direction: column;
    }
    
    .category_content img {
    width: 100%;
    height: 300px;
    object-fit: cover;
    }
    
    .category_content .details {
    position: absolute;
    margin-left: 20px;
    margin-top: 170px;
    
    
    } 
    .details h2 {
    color: white;
    padding: 5px;
    width: 440px;
    word-wrap: break-word;
    
    
    overflow: hidden;
    word-wrap: break-word;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical; 
    }
    .category_content .ctgr {
    color: rgb(219, 219, 219);
    font-weight: 700;
    font-style: italic;
    font-size: 15px;
    position: relative;
    top: 20px;
    } 
    .category_content .info {
    color: rgb(219, 219, 219);
    font-weight: 700;
    font-size: 9px;
    position: relative;
    top: -20px;
    }
    /* LEFT */
    .category_more .more_content {
    display: flex;
    background-color: rgb(248, 248, 248);
    margin-bottom: 10px;
    padding-right: 20px;
    }
    .category_more .see_more {
    display: flex;
    justify-content: right;
    font-size: 13px;
    color: #277DEAff;
    }
    .category_more .see_more:hover {
    color: #333;
    }
    
    .more_content img {
    width: 100px;
    height: 100px;
    object-fit: cover;
    }
    .more_content .content {
    position: relative;
    left: 15px;
    }
    .content small {
    position: relative;
    top: 11px;
    color: gray;
    font-weight: 600;
    font-size: 11px;
    }
    .content h2 {
    position: relative;
    top: 5px;
    font-size: 15px;
    color: rgb(32, 114, 214);
    overflow: hidden;
    word-wrap: break-word;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical; 
    }
    .content h2:hover {
    color: rgb(5, 69, 153);
    }
    /* FOOTER */
    footer {
    display: flex;
    align-items: center;
    padding: 40px;
    /* justify-content: space-between; */
    flex-direction: column;
    background-color:rgb(2, 96, 211);
    margin-top: 20px;
    }
    .footer_container {
    padding: 10px;
    display: flex;
    }
    .footer_container img {
    width: 200px;
    height: 100px;
    padding-right: 20px;
    object-fit: cover;
    border-right: 2px solid white;
    }
    .footer_content {
    display: flex;
    flex-direction: column;
    position: relative;
    left: -40px;
    }
    .footer_content ul  {
    display: flex;
    flex-direction: row;
    list-style-type: none;
    }
    .footer_content li a {
    margin-left: 20px;
    color: white;
    }
    
    .footer_content small {
    color: white;
    position: relative;
    right: -58px;
    }
    /* ------------ */
    .footer_mail  {
    display: flex;
    flex-direction: column;
    }
    .footer_mail form input {
    padding: 10px;
    border: none;
    outline: none;
    }
    .footer_mail strong {
    color: white;
    font-size: 18px;
    margin-bottom: 5px;
    }
    .footer_mail form .submit {
    background-color: gray;
    color: white;
    font-weight: 600;
    cursor: pointer;
    }
    }